:root {
    --tantore-rgb: 155, 215, 225;
    --tantore-dark-rgb: 24, 197, 224;
    --tantore-deep-rgb: 19, 153, 174;
}
.tantore-content-center {
    display: block;
    width: fit-content;
    margin-inline: auto;
}
.tantore-simple-box {
    padding: 1rem;
    margin-block: 2rem;
    background: rgba(var(--tantore-rgb), .2);
}
.tantore-button-link {
    position: relative;
    display: block;
    width: fit-content;
    margin: 2rem auto;
    border: 1px solid rgb(var(--tantore-dark-rgb));
    background: rgba(var(--tantore-rgb), .2);
    color: rgb(var(--tantore-deep-rgb));
    padding: .5rem 2.5rem .5rem 2rem;
    line-height: 2;
    min-width: 10em;
    text-decoration: none !important;
    color: rgb(var(--tantore-dark-rgb)) !important;
}
.tantore-simple-box .tantore-button-link {
    background: #fff;
}
a.tantore-button-link:hover {
    background: rgb(var(--tantore-dark-rgb));
    color: #fff !important;
}
.tantore-button-link:before {
    content: "";
    position: absolute;
    width: .4em;
    height: .4em;
    border-top: 2px solid rgb(var(--tantore-dark-rgb));
    border-right: 2px solid rgb(var(--tantore-dark-rgb));
    top: 50%;
    right: 1em;
    transform: translateY(-50%) rotate(45deg);
    transition: .2s;
}
.tantore-button-link:hover:before {
    border-color: #fff;
    transform: translate(.2em, -50%) rotate(45deg);
}
